/* algemeen */
body {
	background-color: #53608a;
	background-image: url(../images/back_page.jpg);
	background-repeat: no-repeat;
	background-position: top center;
	margin : 0 0 0 0px;
}
table {
	border : 0px;
	border-collapse : collapse;
}
td {
	padding : 0 0 0 0px;
	text-align : left;
	vertical-align : top;
	color : #000000;
}

/* onderste tabel */
table.table_endless {
	width : 410px;
	height : 100%;
	min-height : 100%;
}
td.td_endless {
	width : 410px;
	height : 100%;
	background-color : #FFFFFF;
	background-image: url(../images/back_endless.gif);
	background-repeat: repeat-y;
	background-position: top left;
}

/* tabel met de inhoud van de pagina */
table.table_content {
	height: 100%;
	width: 410px;
	height : 100%;
}
td.td_content 	{
	width : 100%;
	padding : 32 35 25 25px;
	font-size: 12px;
	font-family : Arial;
	color: black;
	height : 196px;
	background-image: url(../images/backcontent.gif);
	background-repeat: no-repeat;
	background-position: top left;
}
td.td_content_leftmargin 	{
	width : 100%;
	height : 196px;
	padding : 32 35 25 118px;
	font-size: 12px;
	font-family : Arial;
	color: black;
	background-image: url(../images/backcontent.gif);
	background-repeat: no-repeat;
	background-position: top left;
}
td.td_menu 	{
	width : 410px;
	height : 27px;
	padding : 0 0 0 0px;
}

/* tabellen met opmaak */
table.form {
	border: 1px;
	border-style : solid;
	border-color : #d8d8d8;
}

td.formtitel 	{
	font-weight : bold;
	background-color : #e0e0e0;
	padding : 3 3 3 4px;
}

td.formlabel 	{
	background-color : #f7f7f7;
	padding : 3 3 3 4px;
}

td.formdata 	{
	padding : 3 1 3 4px;
}


/* overige style-elementen */

img.img_right {
	float: right;
	margin-left: 15px;
	margin-bottom: 5px;
}

img.img_left {
	float: left;
	margin-right: 15px;
	margin-bottom: 5px;
}

A, A:Visited, A:Active    {
	font-size: 12px;
	text-decoration : underline;
	color: #0066cc;
}

A:Hover {
	font-size: 12px;
	text-decoration : underline;
	color: #0066cc;
}

span.paginatitel {
	font-size: 13px;
	font-weight: bold;
	color : #000000;
}

span.alineatitel {
	font-size: 12px;
	font-weight: bold;
	color : #000000;
}

span.attentie {
	font-size: 12px;
	font-weight: bold;
	color : #000000;
}

